/*
 * keyword.h
 *
 * Defines for parsed keyword package
 *
 * $Revision: 1.1 $ $Date: 93/06/29 08:58:15 $
 */

#define CF_VALUE	1
#define CF_TIME		2
#define CF_TIMERANGE	3
#define CF_WEEKDAY	4
#define CF_FLOAT	5
#define CF_DOUBLE	6
#define CF_LONGVALUE	7

extern	char *kw_find();
extern	char *kw_parse();
